PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Suche Öffi Verbindungen apk



NickBerry
17.11.2013, 11:50
Hallo zusammen,

ich weiss nicht wie weit ihr schon in 10.2.1 "reingeschnuppert" habt, aber vielleicht hat jemand schon eine Lösung.
Android apps über apks zu installieren funktioniert wunderbar und fast jede app funktioniert auch einwandfrei auf dem BB.
Das Problem bei Öffis ist jetzt, dass auf Android beim installieren 3 verschiedene Teilapps instaliert werden (Öffis Haltestellen, Öffis Netzpläne und Öffis Verbindungen).
Zieht man sich jetzt die apk vom Android, oder aus einem der Android stores, wird beim BB leider nur Öffis Netzpläne installiert.
Versucht man innerhalb der App zu wechseln, stürzt sie jeweils ab.
Gibt es irgendeine Möglichkeit nur die apk für Verbindungen herauszuziehen, oder bekommt man irgendwie auch alle 3 gemeinsam auf 10.2.1 installiert?

Danke euch!

Viele Grüsse,
Nick

Thema verschoben
rmd

kja
19.02.2014, 00:22
Unter OS 10.2.1.2141 funktioniert Öffi inzwischen. Habs per Snap geladen und ich konnte bisher keine Probleme feststellen.

Gesendet von meinem Q10 mit Tapatalk

schojo
19.02.2014, 09:40
also bei mir funktioniert die app ebenfalls wunder!

anonymus191215
09.05.2014, 06:23
Die Version 8.14 (06.05.2014) mag bei mir nicht mehr. Nach der Auswahl der Region sucht es sich einen Wolf. Irgendwie scheint die Standortbestimmung nicht zu klappen.

Kann das jemand bestätigen?

cdrpirx
09.05.2014, 07:46
Moin,
kann ich nicht bestätigen, auf meinem Q10 läuft öffi normal.

anonymus191215
09.05.2014, 08:04
Mmmh, habe es nochmal installiert und jetzt lädt es die Haltestellendaten wieder /:) . War es nicht so, dass je nach Standort die Haltestellen neu gesucht werden? Bei mir "refresht" sich nix (auch nicht manuell) wenn ich in einem anderen Stadtteil bin.


btw.
"A+ Deutschland Fahrplan" (nativ, ~1,80€) tut auch ganz gute Dienste. Die Bedienung bei Öffi ist leider besser.